
Figure - Bug #117786
【IOVDEV-25886】【VC1】【0072】【台架】【EE环境】【副屏】副屏打开小窗应用时，中控屏设置不能使
副屏熄屏
2023-05-06 16:22 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-05-06

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: TEST Found Version: 01.00.0094.c103

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Rarely Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】EE环境

【问题出现时间】：20230505 19：37

【前提条件】：车机上电

【操作步骤】

1. 副屏打开小窗应用“快手”

2.中控进入设置-显示-熄屏模式，点击“仅副驾屏”后，“仅副驾屏”按钮高亮

【实际结果】

副屏没有熄屏

【期望结果】

副屏熄屏

【车架号】：

【备注】：

发生问题时，一直可以复现，重启副屏后不再复现

视频地址：https://ofs.human-horizons.com/#/download/index/1il%2BzP71Umg%3D

【影响版本】：01.00.0094.c103

【硬件版本号】：/

【是否能恢复】：

History

#1 - 2023-05-08 18:06 - CD FW-程天颖

- Status changed from New to NEED_INFO

- Assignee changed from CD FW-程天颖 to CDTS_Test 吴诗雨

- Need_Info changed from -- to TEST

Hi,诗雨：

   bug不复现，请帮忙确认。
#2 - 2023-05-15 19:39 - CDTS_TEST 王成

- Assignee changed from CDTS_Test 吴诗雨 to CD FW-程天颖

麻烦添加日志分析的详情，以回复客户关闭BUG

#3 - 2023-05-16 18:57 - CD FW-程天颖

- Assignee changed from CD FW-程天颖 to CDTS_Test 吴诗雨

bug未复现

在日志中观察，并未发现中控控制副屏控制副屏息屏的log

原因可能如下：

1.中控副屏连接已断开

2.中控未向副屏发送息屏命令

3.日志抓取操作有误

麻烦使用新版本的中控和副屏再次进行复现，并抓取log，以确定bug原因

#4 - 2023-05-24 21:33 - CD TEST-方永红

- Status changed from NEED_INFO to RESOLVED

客户未复现，先关闭

#5 - 2023-05-24 21:34 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

#6 - 2023-05-24 21:34 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

19点37分副屏打开小窗应用时，中控点击“仅副驾屏”高亮后，副屏没有熄屏.7z89.6 KB 2023-05-06 CDTS_Test 吴诗雨

中控点击”仅副驾屏“，副屏没有熄屏.mp4 10.6 MB 2023-05-06 CDTS_Test 吴诗雨
